» Ubuntu » Paquets

Error

two or more packages specified (gui-apt-key quantal)